
Application: gvSIG desktop - gvSIG add-on requests #4596
New add-ons for gvSIG-desktop-2.4.0-org.gvsig.view3d.app-1.1.0-SNAPSHOT-34-testing
08/06/2017 10:10 PM - Lluís Marqués

Status: Closed Start date: 08/06/2017
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.4.0-2830 (rev. org.gvsig.desktop-2.0.196)Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

http://devel.gvsig.com/download/projects/gvsig-3d/pool/org.gvsig.view3d.app/gvSIG-desktop-2.4.0-org.gvsig.view3d.app-1.1.0-SNAP
HOT-34-testing-win-x86_64-j1_6.gvspki
http://devel.gvsig.com/download/projects/gvsig-3d/pool/org.gvsig.view3d.app/gvSIG-desktop-2.4.0-org.gvsig.view3d.app-1.1.0-SNAP
HOT-34-testing-win-x86-j1_6.gvspki
http://devel.gvsig.com/download/projects/gvsig-3d/pool/org.gvsig.view3d.app/gvSIG-desktop-2.4.0-org.gvsig.view3d.app-1.1.0-SNAP
HOT-34-testing-lin_ubuntu_14.04-x86_64-j1_6.gvspki
http://devel.gvsig.com/download/projects/gvsig-3d/pool/org.gvsig.view3d.app/gvSIG-desktop-2.4.0-org.gvsig.view3d.app-1.1.0-SNAP
HOT-34-testing-lin_ubuntu_14.04-x86-j1_6.gvspki
http://devel.gvsig.com/download/projects/gvsig-3d/pool/org.gvsig.view3d.app/gvSIG-desktop-2.4.0-org.gvsig.view3d.app-1.1.0-SNAP
HOT-34-testing-lin-x86_64-j1_6.gvspki
http://devel.gvsig.com/download/projects/gvsig-3d/pool/org.gvsig.view3d.app/gvSIG-desktop-2.4.0-org.gvsig.view3d.app-1.1.0-SNAP
HOT-34-testing-lin-x86-j1_6.gvspki

History
#1 - 08/07/2017 06:45 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.4.0-2831 (rev. org.gvsig.desktop-2.0.197) to 2.4.0-2830 (rev. org.gvsig.desktop-2.0.196)

#2 - 08/07/2017 06:47 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#3 - 08/08/2017 09:05 AM - Álvaro Anguix
- Status changed from Fixed to Closed
